<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kvaka 22</title>
  <id>urn:book:fad826b1-17b9-4ef9-947a-df42960a5884</id>
  <updated>2019-07-19T11:54:07Z</updated>
  <link href="./book_2550.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kvaka 22" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Joseph%20Heller/Kvaka%2022%20%282550%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Joseph%20Heller/Kvaka%2022%20%282550%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Joseph%20Heller/Kvaka%2022%20%282550%29/Kvaka%2022%20-%20Joseph%20Heller.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="170 KB" />
  <author>
    <name>Joseph Heller</name>
    <uri>../authors_1/authors_1405_Page_1.xml</uri>
  </author>
  <published>2011-12-02T03:37:48Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1405_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Joseph Heller" />
  <link href="http://www.goodreads.com/book/title/Kvaka%2022" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kvaka%2022" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kvaka%2022%20Joseph%20Heller" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kvaka%2022&amp;field-author=Joseph%20Heller" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Joseph%20Heller" type="text/html" rel="related" title="Joseph Heller on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Joseph%20Heller" type="text/html" rel="related" title="Joseph Heller on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HellerJoseph" type="text/html" rel="related" title="Joseph Heller on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Joseph%20Heller" type="text/html" rel="related" title="Joseph Heller on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Joseph%20Heller" type="text/html" rel="related" title="Joseph Heller on ISFDB" target="_blank" />
</entry>
